--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ParametersMatcher#parameters_match?
is_singleton: false
name: parameters_match?
params: (actual_parameters)
visibility: public
